How to install libghc-diagrams-dev on Debian Unstable (Sid)